
Grupo 1 B 2022 - Feature #2237

Feature # 1756 (Resolved): Programación del Robot

Interfaz temporal

11/03/2022 02:01 AM - Sebastian Cayupi

Status: Resolved Start date: 10/25/2022

Priority: Normal Due date: 10/27/2022

Assignee:  % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

De momento para la segunda presentación de avance se ha mantenido una interfaz minimalista para mostrar el funcionamiento de

este. (imagen adjunta)

History

#1 - 11/03/2022 02:04 AM - Sebastian Cayupi

- Subject changed from Interfaz to Interfaz temporal

- % Done changed from 0 to 100

De momento para la segunda presentación de avance se ha mantenido una interfaz minimalista para mostrar el funcionamiento de este. (imagen

adjunta)

#2 - 11/03/2022 02:10 AM - Sebastian Cayupi

- Status changed from New to Resolved

#3 - 11/03/2022 02:34 AM - Sebastian Cayupi

- Due date set to 10/27/2022

- Start date changed from 11/03/2022 to 10/25/2022

- Estimated time set to 1.00
